Section "InputDevice"
	Identifier     "Keyboard0"
	#Driver         "keyboard"
	Driver "kbd"
	Option "XkbRules" "xorg"
	Option "XkbModel" "pc105"
	Option "XkbLayout" "us,ru"
	Option "XkbVariant" ",winkeys"
	Option "XkbOptions" "grp:ctrl_shift_toggle,grp_led:scroll"
	Option "AutoAddDevices" "False"
EndSection